export const features = [
  {
    id: 1,
    icon: `
    <svg enable-background="new 0 0 512 512" version="1.1" viewBox="0 0 512 512" xml:space="preserve" xmlns="http://www.w3.org/2000/svg">
      <path d="m366 396c-5.52 0-10 4.48-10 10s4.48 10 10 10 10-4.48 10-10-4.48-10-10-10z"/>
      <path d="m390.62 363.66l-47.53-15.84-17.063-34.127c15.372-15.646 26.045-36.348 29.644-57.941l2.128-12.755h18.199c16.542 0 30-13.458 30-30v-63c0-82.71-67.29-150-150-150-82.922 0-150 67.097-150 150v63c0 13.036 8.361 24.152 20 28.28v11.72c0 16.542 13.458 30 30 30h8.782c4.335 9.417 9.946 18.139 16.774 25.974 1.416 1.628 2.893 3.206 4.406 4.741l-17.054 34.108-47.531 15.841c-55.265 18.428-95.377 76.607-95.377 138.34 0 5.523 4.477 10 10 10h440c5.522 0 10-4.477 10-10 0-61.729-40.111-119.91-95.378-138.34zm-4.622-150.66c0 5.514-4.486 10-10 10h-15.262c2.542-19.69 4.236-40.643 4.917-61.28 0.02-0.582 0.036-1.148 0.054-1.72h20.291v53zm-250 10c-5.514 0-10-4.486-10-10v-53h20.298c0.033 1.043 0.068 2.091 0.107 3.146 1e-3 0.036 3e-3 0.071 4e-3 0.107v9e-3c0.7 20.072 2.372 40.481 4.856 59.737h-15.265v1e-3zm20 40c-5.514 0-10-4.486-10-10v-10h8.198l2.128 12.759c0.406 2.425 0.905 4.841 1.482 7.241h-1.808zm-9.983-123h-19.637c5.065-67.021 60.997-120 129.62-120 68.318 0 124.5 52.972 129.62 120h-19.635c-0.72-55.227-45.693-100-101.03-100h-17.9c-55.339 0-100.32 44.773-101.03 100zm101.03-80h17.9c44.809 0 81.076 36.651 81.05 81.41 0 3.147-0.025 5.887-0.078 8.38 0 0.032-1e-3 0.065-1e-3 0.098l-12.508-1.787c-33.98-4.852-66.064-20.894-90.342-45.172-1.876-1.875-4.419-2.929-7.071-2.929-26.856 0-52.564 12.236-69.558 32.908 4.188-40.719 38.611-72.908 80.608-72.908zm-68.51 203c-5.006-16.653-10.734-65.653-12-97.053l13.459-17.946c12.361-16.476 31.592-26.713 52.049-27.888 26.917 25.616 61.739 42.532 98.537 47.786l14.722 2.104c-0.984 20.885-2.995 41.843-5.876 61.118-1e-3 6e-3 -2e-3 0.013-3e-3 0.02-0.916 6.197-1.638 10.185-3.482 21.324-5.296 31.765-28.998 60.49-60.287 68.313-12.877 3.215-26.443 3.214-39.313 0-19.537-4.884-37.451-18.402-49.012-37.778h20.386c4.128 11.639 15.243 20 28.28 20h20c16.575 0 30-13.424 30-30 0-16.542-13.458-30-30-30h-20c-13.327 0-24.278 8.608-28.297 20h-29.163zm56.619 78.016c6.859 1.445 13.852 2.184 20.841 2.184 5.471 0 10.943-0.458 16.353-1.346l-17.67 18.687-19.524-19.525zm5.776 34.063l-31.718 33.542c-8.732-16.714-16.235-34.109-22.389-51.917l11.911-23.822 42.196 42.197zm70.631-45.585l13.604 27.209c-6.164 17.838-13.669 35.239-22.392 51.933l-33.948-33.948 42.736-45.194zm-85.566-56.494c0-5.521 4.478-10 10-10h20c5.514 0 10 4.486 10 10 0 5.522-4.479 10-10 10h-20c-5.514 0-10-4.486-10-10zm-179.6 219c3.963-49.539 36.932-94.567 81.302-109.36l42.094-14.028c7.712 21.325 17.266 42.052 28.463 61.74 0.019 0.034 0.037 0.068 0.056 0.101 0 1e-3 1e-3 1e-3 1e-3 2e-3 8.181 14.389 17.389 28.45 27.372 41.799l12.302 19.749h-191.59zm209.6-8.914l-13.562-21.773c-0.152-0.244-0.314-0.481-0.486-0.711-8.098-10.802-15.652-22.099-22.532-33.662l35.663-37.714 37.578 37.578c-6.926 11.647-14.506 22.991-22.611 33.796-0.49 0.653 0.205-0.376-14.05 22.486zm18.01 8.914l12.301-19.748c10.027-13.4 19.301-27.574 27.564-42.132 0.05-0.088 0.097-0.178 0.147-0.266 6e-3 -0.011 0.012-0.021 0.018-0.032 11.055-19.5 20.509-40.047 28.164-61.213l42.093 14.028c44.371 14.796 77.34 59.824 81.303 109.36h-191.59z"/>
      <path d="m435.55 451.53c-6.683-13.377-16.472-25.261-28.309-34.367-4.378-3.369-10.656-2.55-14.023 1.828-3.368 4.378-2.549 10.656 1.828 14.024 9.454 7.273 17.272 16.766 22.611 27.453 2.473 4.949 8.483 6.941 13.415 4.477 4.94-2.468 6.945-8.474 4.478-13.415z"/>
    </svg>`,
    title: 'پشتیبانی کامل',
    body: 'با پشتیبانی و حمایت مشتری تا پایان مصرف همه محصولات خود را ضمانت می کنیم.'
  },
  {
    id: 2,
    icon: `
    <svg  viewBox="0 0 480 480.00056" xmlns="http://www.w3.org/2000/svg">
      <path d="m472 288h-46.695l-43.258-14.398-14.047-35.137v-26.465c-0.054688-18.301-13.863-33.633-32.055-35.598 0-1.0977 0.054688-2.1953 0.054688-3.2891v-117.11c0-3.5352-2.3164-6.6484-5.7031-7.6641l-160-48c-1.5-0.44922-3.0938-0.44922-4.5938 0l-160 48c-3.3828 1.0156-5.7031 4.1289-5.7031 7.6641v117.11c0 3.7109 0.25 7.375 0.38281 11.062 0.20313 5.4023 0.50391 10.77 0.98438 16.105 0.082031 0.91016 0.19141 1.7656 0.28125 2.6641 9.8242 101.57 71.363 190.89 162.78 236.25 2.25 1.125 4.8984 1.125 7.1523 0 11.965-6.0078 23.52-12.812 34.574-20.367 2.5117 3.4609 5.6836 6.3867 9.3359 8.6094-7.9883 9.5273-9.7344 22.816-4.4805 34.086 5.2539 11.266 16.559 18.469 28.992 18.473h136c1.582 0 3.125-0.46875 4.4414-1.3438l45.957-30.656h45.602c4.418 0 8-3.582 8-8v-144c0-4.418-3.582-8-8-8zm-173.14-39.305 9.3281 23.305h-46.48c16.988-30.473 26.012-64.742 26.242-99.633l32.055-9.6133v10.359c0 1.7109-0.054688 3.4141-0.085938 5.1289-14.297 5.0781-23.867 18.586-23.914 33.758v21.832c-0.003906 5.0938 0.96484 10.137 2.8555 14.863zm-114.86 55.305c0.007812 8.1719 3.1602 16.031 8.8008 21.945-2.9688 2.1602-5.8789 4.3984-8.9453 6.3984l-15.855 10.145-15.824-10.168c-35.473-22.738-62.445-56.559-76.727-96.199l196.32-58.898c-1.0938 33.566-11 66.254-28.723 94.777h-27.047c-17.672 0-32 14.328-32 32zm-163.66-82.102c-0.0625-0.40234-0.13672-0.80078-0.19922-1.1875l31.793-9.5117c0.94141 4.8008 2.0859 9.6016 3.3672 14.289l-32.25 9.6797c-1.0547-4.5898-1.9258-8.9688-2.7109-13.27zm-3.6875-32.137 31.641-9.4961c0.22266 5.0156 0.58984 10 1.168 14.941l-31.57 9.4727c-0.078125-0.71875-0.14062-1.4297-0.22266-2.1523-0.40625-4.125-0.77734-8.3125-1.0156-12.766zm255.34-93.312-208 62.398v-57.207l104.27-37.238 103.73 29.629zm0 16.703v15.297l-206.91 62.07c-0.50391-4.9688-0.81641-9.9727-0.94531-15.008zm48 17.602v15.293l-32 9.6016v-15.297zm0-16.707-32 9.6016v-15.297l32-9.5977zm-252.67 92.504 130.18-39.047 74.496-22.352v15.297l-201.38 60.414c-1.2656-4.7188-2.3945-9.4805-3.2969-14.312zm-51.328-144.6 152-45.602 152 45.602v20.094l-32 9.6016v-3.6484c0-3.5703-2.3672-6.707-5.8008-7.6875l-112-32c-1.6016-0.46484-3.3164-0.41406-4.8867 0.15234l-112 40c-3.1875 1.1367-5.3125 4.1523-5.3125 7.5352v67.648l-32 9.6016zm152 361.07c-68.906-35.395-120.05-97.789-141.23-172.3l33.336-10c15.383 43.305 44.727 80.262 83.414 105.06l20.152 12.953c2.6367 1.6953 6.0195 1.6953 8.6562 0l20.152-12.953 0.20703-0.13672c-2.8164 13.273 3.1484 26.863 14.824 33.777-4.8555 5.7578-7.5156 13.051-7.5117 20.582 0.015625 1.1133 0.089844 2.2227 0.22266 3.3281-10.289 7.2773-21.051 13.859-32.223 19.695zm205.6 40.977h-133.6c-8.8359 0-16-7.1641-16-16-0.015625-8.3047 6.3867-15.215 14.672-15.832 4.3008-0.44531 7.5078-4.1602 7.3203-8.4805-0.16797-4.2969-3.6992-7.6914-8-7.6875h-5.9922c-8.8359 0-16-7.1641-16-16s7.1641-16 16-16c4.418 0 8-3.582 8-8s-3.582-8-8-8h-8c-8.8359 0-16-7.1641-16-16s7.1641-16 16-16c4.418 0 8-3.582 8-8s-3.582-8-8-8h-8c-8.8359 0-16-7.1641-16-16s7.1641-16 16-16h104c2.6562 0.003906 5.1406-1.3125 6.6289-3.5156 1.4922-2.1992 1.793-4.9922 0.80469-7.4609l-13.715-34.27c-1.1406-2.8359-1.7227-5.8633-1.7188-8.9219v-21.832c0-11.047 8.9531-20 20-20s20 8.9531 20 20v28c0 1.0195 0.19531 2.0273 0.56641 2.9766l16 40c0.88281 2.1797 2.6758 3.8672 4.9062 4.6172l42.527 14.176v133.95zm90.398-32h-32v-128h32z"/>
      <path d="m420.96 102.72-10.938 11.684c3.6523 3.418 7.0859 7.0625 10.281 10.91l12.305-10.23c-3.6211-4.3594-7.5117-8.4883-11.648-12.363z"/>
      <path d="m464 201.99c0-3.1367-0.10547-6.2422-0.32031-9.3203l-15.961 1.082c0.18359 2.7188 0.27734 5.4648 0.28125 8.2383 0 2.2656-0.0625 4.5195-0.19141 6.7539l16 0.91797c0.12891-2.543 0.19141-5.1016 0.19141-7.6719z"/>
      <path d="m407.88 91.914c-4.5859-3.3359-9.375-6.3828-14.344-9.1211l-7.7188 14.008c4.3789 2.4023 8.6016 5.0742 12.648 8z"/>
      <path d="m461.79 226.51-15.746-2.8633c-0.89062 4.918-2.0938 9.7734-3.5977 14.535l15.246 4.8008c1.7109-5.3984 3.0781-10.898 4.0977-16.473z"/>
      <path d="m378.16 75.535c-5.2734-2.0938-10.672-3.8516-16.168-5.2617l-4 15.496c4.8438 1.25 9.6055 2.7969 14.258 4.6406z"/>
      <path d="m433 260.12 14 7.7578c1.6016-2.9336 3.1992-5.9414 4.5664-9.0234l-14.527-6.6875c-1.2266 2.7031-2.5703 5.3555-4.0391 7.9531z"/>
      <path d="m429.16 137.41c2.6875 4.207 5.1133 8.5781 7.2656 13.086l14.445-6.8633c-2.4336-5.1172-5.1836-10.078-8.2383-14.848z"/>
      <path d="m442 164.39c1.5586 4.7461 2.8203 9.5859 3.7773 14.488l15.703-3.0469c-1.082-5.5664-2.5117-11.062-4.2891-16.449z"/>
      <path d="m359.89 152.58c19.441 7.6992 32.18 26.516 32.113 47.422h16c0.09375-27.457-16.641-52.168-42.168-62.281l-2.8555-1.1406-5.9531 14.848z"/>
    </svg>`,
    title: 'قابل اطمینان',
    body: 'آزمایش های علمی و بررسی جزییات و استفاده از گیاهان طبیعی و با کیفیت ضامن سلامتی و آسودگی خاطر مشتری است.'
  },
  {
    id: 3,
    icon: `
    <svg enable-background="new 0 0 511.999 511.999" version="1.1" viewBox="0 0 511.999 511.999" xml:space="preserve" xmlns="http://www.w3.org/2000/svg">
      <path d="m321.36 63.796c-56.318-28.458-124.16-17.577-168.81 27.075-51.895 51.894-57.089 134.64-12.081 192.47 1.591 2.044 3.969 3.114 6.373 3.114 1.732 0 3.477-0.555 4.95-1.702 3.517-2.737 4.149-7.806 1.413-11.323-40.019-51.422-35.394-125 10.757-171.15 39.71-39.712 100.04-49.39 150.12-24.083 3.976 2.012 8.83 0.414 10.84-3.563 2.009-3.977 0.415-8.83-3.564-10.839z"/>
      <path d="m385.79 128.24c-2.01-3.977-6.861-5.573-10.841-3.565-3.977 2.009-5.574 6.861-3.565 10.84 25.289 50.076 15.606 110.4-24.095 150.1-46.152 46.15-119.73 50.774-171.15 10.757-3.518-2.736-8.586-2.104-11.323 1.412-2.737 3.517-2.104 8.586 1.413 11.323 26.344 20.502 57.855 30.586 89.266 30.586 37.547 0 74.952-14.411 103.21-42.668 44.641-44.64 55.527-112.47 27.089-168.78z"/>
      <path d="m364.94 97.508c-1.999-2.262-4.099-4.496-6.242-6.638-2.143-2.143-4.376-4.243-6.638-6.242-3.339-2.952-8.439-2.636-11.388 0.703-2.953 3.338-2.639 8.437 0.7 11.388 2.015 1.78 4.005 3.652 5.915 5.561 1.908 1.91 3.78 3.899 5.561 5.914 1.594 1.804 3.816 2.725 6.049 2.725 1.899 0 3.805-0.667 5.34-2.023 3.34-2.95 3.654-8.049 0.703-11.388z"/>
      <path d="m446.07 208.41c5.38-8.827 5.38-19.791-2e-3 -28.616l-10.615-17.407c-1.398-2.294-1.939-5.018-1.521-7.67l3.164-20.103c1.613-10.245-2.596-20.398-10.982-26.499l-16.451-11.966c-2.175-1.583-3.721-3.892-4.354-6.506l-4.791-19.799c-2.432-10.057-10.191-17.815-20.247-20.249l-19.8-4.792c-2.614-0.633-4.925-2.179-6.506-4.354l-11.968-16.455c-6.1-8.386-16.254-12.597-26.496-10.983l-20.11 3.164c-2.652 0.417-5.377-0.123-7.669-1.521l-17.41-10.618c-8.826-5.382-19.79-5.381-28.616 0l-17.408 10.615c-2.292 1.399-5.015 1.937-7.67 1.521l-20.104-3.164c-10.242-1.612-20.397 2.597-26.497 10.983l-11.966 16.451c-1.583 2.175-3.893 3.721-6.508 4.354l-19.799 4.791c-10.055 2.432-17.815 10.191-20.249 20.247l-4.792 19.8c-0.633 2.614-2.178 4.925-4.354 6.506l-16.455 11.968c-8.386 6.099-12.594 16.251-10.983 26.496l3.164 20.111c0.417 2.653-0.123 5.377-1.521 7.669l-10.617 17.411c-5.38 8.826-5.38 19.79 1e-3 28.615l10.615 17.408c1.398 2.294 1.939 5.018 1.521 7.67l-3.164 20.104c-1.613 10.244 2.596 20.398 10.982 26.498l16.451 11.966c2.175 1.581 3.721 3.892 4.354 6.506l4.791 19.799c2.432 10.057 10.191 17.815 20.247 20.249l8.268 2.001-55.954 124.81c-1.189 2.653-0.86 5.739 0.863 8.081 1.722 2.342 4.569 3.577 7.457 3.231l45.022-5.383 25.936 37.191c1.518 2.175 3.995 3.453 6.616 3.453 0.251 0 0.505-0.012 0.757-0.035 2.894-0.272 5.419-2.081 6.608-4.732l57.145-127.48 7.241 4.415c4.413 2.691 9.36 4.036 14.308 4.036s9.895-1.346 14.308-4.036l7.502-4.574 57.217 127.64c1.189 2.653 3.713 4.46 6.608 4.732 0.253 0.024 0.506 0.036 0.757 0.036 2.621 0 5.099-1.278 6.616-3.453l25.936-37.191 45.022 5.383c2.886 0.343 5.735-0.889 7.457-3.231s2.053-5.428 0.863-8.081l-55.983-124.88 7.957-1.925c10.055-2.432 17.815-10.191 20.249-20.247l4.792-19.8c0.633-2.614 2.179-4.925 4.354-6.506l16.455-11.968c8.386-6.099 12.594-16.251 10.983-26.496l-3.164-20.111c-0.417-2.653 0.123-5.377 1.521-7.669l10.618-17.411zm-277.66 279.22l-20.554-29.474c-1.704-2.444-4.618-3.752-7.576-3.396l-35.679 4.266 50.979-113.72c0.932 0.685 1.768 1.506 2.457 2.455l11.968 16.455c1.137 1.563 2.415 2.98 3.808 4.242l-26.833 59.857c-1.822 4.067-4e-3 8.84 4.062 10.663 1.072 0.481 2.193 0.708 3.295 0.708 3.082 0 6.026-1.776 7.367-4.77l26.738-59.644c2.631 0.361 5.34 0.355 8.059-0.073l20.11-3.164c1.204-0.189 2.421-0.172 3.606 0.024l-51.807 115.57zm239.32-28.606l-35.68-4.264c-2.961-0.355-5.872 0.952-7.576 3.396l-20.554 29.474-51.829-115.62c1.087-0.148 2.196-0.148 3.293 0.024l20.103 3.164c2.829 0.445 5.648 0.431 8.379 0.024l26.758 59.692c1.343 2.995 4.285 4.77 7.367 4.77 1.103 0 2.224-0.227 3.295-0.708 4.066-1.822 5.885-6.597 4.062-10.663l-26.935-60.085c1.299-1.206 2.5-2.541 3.571-4.013l11.966-16.451c0.754-1.037 1.678-1.926 2.716-2.645l51.064 113.9zm24.555-259.01l-10.617 17.411c-3.385 5.554-4.695 12.152-3.684 18.578l3.164 20.11c0.665 4.229-1.073 8.42-4.534 10.938l-16.456 11.969c-5.267 3.832-9.013 9.429-10.545 15.76l-4.792 19.8c-1.005 4.151-4.207 7.354-8.359 8.359l-19.8 4.791c-6.332 1.532-11.93 5.278-15.762 10.546l-11.966 16.451c-2.518 3.463-6.708 5.199-10.939 4.533l-20.104-3.164c-6.427-1.011-13.026 0.297-18.581 3.684l-17.407 10.615c-3.643 2.22-8.171 2.22-11.812 0l-17.411-10.616c-4.33-2.641-9.294-4.017-14.317-4.017-1.42 0-2.847 0.11-4.262 0.333l-20.111 3.164c-4.23 0.666-8.42-1.073-10.938-4.534l-11.969-16.455c-3.832-5.267-9.429-9.013-15.76-10.545l-19.8-4.792c-4.151-1.005-7.354-4.207-8.359-8.359l-4.791-19.799c-1.532-6.332-5.277-11.931-10.546-15.763l-16.45-11.967c-3.462-2.518-5.199-6.71-4.533-10.939l3.164-20.104c1.011-6.427-0.297-13.025-3.684-18.58l-10.615-17.409c-2.221-3.643-2.221-8.17 0-11.812l10.617-17.411c3.386-5.554 4.695-12.152 3.684-18.578l-3.164-20.11c-0.665-4.229 1.073-8.42 4.534-10.938l16.456-11.969c5.267-3.832 9.013-9.429 10.545-15.76l4.792-19.8c1.005-4.151 4.207-7.354 8.359-8.359l19.8-4.791c6.332-1.532 11.93-5.278 15.761-10.546l11.966-16.451c2.518-3.462 6.708-5.201 10.939-4.534l20.104 3.164c6.428 1.013 13.027-0.297 18.581-3.684l17.407-10.615c3.643-2.22 8.171-2.22 11.812 0l17.411 10.616c5.554 3.388 12.154 4.697 18.579 3.685l20.111-3.164c4.228-0.663 8.42 1.073 10.938 4.534l11.969 16.455c3.832 5.267 9.429 9.013 15.76 10.545l19.8 4.792c4.151 1.005 7.354 4.207 8.359 8.359l4.791 19.799c1.532 6.332 5.277 11.931 10.546 15.763l16.451 11.966c3.462 2.518 5.199 6.71 4.533 10.939l-3.164 20.104c-1.011 6.427 0.297 13.025 3.684 18.58l10.615 17.409c2.222 3.643 2.222 8.17 0 11.813z"/>
      <path d="m350.42 169c-1.778-5.474-6.433-9.296-12.149-9.974l-48.551-5.757-20.478-44.395c-2.411-5.226-7.484-8.473-13.24-8.473-5.755 0-10.829 3.247-13.24 8.473l-20.478 44.396-48.551 5.757c-5.716 0.678-10.372 4.5-12.149 9.974-1.778 5.471-0.258 11.3 3.966 15.207l35.895 33.195-9.528 47.954c-1.121 5.646 1.075 11.254 5.732 14.636 2.569 1.866 5.55 2.811 8.55 2.811 2.439 0 4.889-0.624 7.14-1.884l42.662-23.879 42.662 23.879c5.023 2.812 11.034 2.457 15.691-0.926s6.853-8.992 5.731-14.637l-9.528-47.953 35.895-33.195c4.226-3.907 5.746-9.735 3.968-15.209zm-54.134 39.623c-2.06 1.905-2.982 4.744-2.436 7.496l9.75 49.071-43.658-24.437c-1.224-0.685-2.582-1.028-3.941-1.028s-2.716 0.342-3.941 1.028l-43.658 24.437 9.75-49.071c0.548-2.753-0.375-5.591-2.436-7.496l-36.732-33.97 49.686-5.891c2.786-0.33 5.201-2.085 6.377-4.632l20.955-45.431 20.955 45.431c1.176 2.547 3.59 4.302 6.377 4.632l49.684 5.891-36.732 33.97z"/>
    </svg>`,
    title: 'تضمین کیفیت',
    body: 'استفاده از با کیفیت ترین مواد در آزمایش ها و تولید بهترین و مجرب ترین کادر نشان دهنده ی کیفیت و سطح احترام به مشتری است.'
  }
];